
[Base]
Name        	Breda_mod_42

[Properties]
AiAmmoType  	APHE
TraceMesh   	3dobj\weapons\ita\BREDA_Mod_42\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	0.76
SolidPower  	25
SolidPowerRadius	0.1
SplashPower 	15000
// 30000 - 40mm (20mm)
SplashRadius	4.1
FragmentPower	107
FragmentRadius	8.0
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_040-069mm
ExplosionSounds 	ExplosionEffects_040-069mm
